Subject: S-BFD status (followup from IETF-88, Vancouver)

From: Jeffrey Haas <[email-masked]>
Date: Tue, 12 Nov 2013 15:47:16 -0500

Working Group,

After discussing the comments to date about the S-BFD proposals - off-list,
on-list and at the Working Group session - the chairs believe that these
proposals need a bit more work before requesting Working Group re-chartering
and adoption.  

One of the new documents that will be produced from this effort would be a
use case document to better clarify the feature and how it would be
utilized.  The remaining documents will receive further attention and
refinement according to the use cases.

While these drafts are not yet official work for this WG, I'd like to
encourage the authors to consider making use of the WG mailing list for
refining their ideas.  

-- Jeff (for the chairs)